Debian Bug report logs - #348588
ITA: boson-music -- Music Pack for Boson

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Kern <pkern@debian.org>

Date: Tue, 17 Jan 2006 21:18:07 UTC

Owned by: Goneri Le Bouder <goneri@rulezlan.org>

Severity: normal

Fixed in version boson-music/0.11-1

Done: Reinhard Tartler <siretart@tauware.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348588; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: submit@bugs.debian.org
Subject: O: boson-music -- Music Pack for Boson
Date: Tue, 17 Jan 2006 21:55:01 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The maintainer of the source package `boson-music', Mickael Marchand,
agreed that all his packages could be orphaned due to his lack of time.
The package is currently very RC buggy, but recently an updated
package was uploaded to Ubuntu.

Copied from the Boson website and Wikipedia:

Boson is an open source OpenGL real-time strategy computer game
programmed in C++, with the feeling of Command & Conquer or StarCraft.
It is designed to run on Unix (Linux) computers, and is built on top
of the KDE, Qt and kdegames libraries.

Kind regards,
Philipp Kern
Debian Developer
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title. Request was from Gonéri Le Bouder <goneri@rulezlan.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Goneri Le Bouder <goneri@rulezlan.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Reinhard Tartler <siretart@tauware.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Kern <pkern@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 348588-close@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: 348588-close@bugs.debian.org
Subject: Bug#348588: fixed in boson-music 0.11-1
Date: Tue, 07 Mar 2006 03:32:10 -0800
Source: boson-music
Source-Version: 0.11-1

We believe that the bug you reported is fixed in the latest version of
boson-music, which is due to be installed in the Debian FTP archive:

boson-music_0.11-1.diff.gz
  to pool/main/b/boson-music/boson-music_0.11-1.diff.gz
boson-music_0.11-1.dsc
  to pool/main/b/boson-music/boson-music_0.11-1.dsc
boson-music_0.11-1_all.deb
  to pool/main/b/boson-music/boson-music_0.11-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348588@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siretart@tauware.de> (supplier of updated boson-music package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 27 Jan 2006 09:39:18 +0100
Source: boson-music
Binary: boson-music
Architecture: source all
Version: 0.11-1
Distribution: unstable
Urgency: low
Maintainer: Alioth Games Devel Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Reinhard Tartler <siretart@tauware.de>
Description: 
 boson-music - Music Pack for Boson
Closes: 297262 348588
Changes: 
 boson-music (0.11-1) unstable; urgency=low
 .
   [ Reinhard Tartler ]
   * New Maintainer: alioth pkg-games team (Closes: #348588)
   * uploaders : Reinhard Tartler, Gonéri Le Bouder
   * Bug fix: "boson-music: FTBFS (amd64/gcc-4.0):
     Was already fixed by last NMU (Closes: #297262).
 .
   [ Gonéri Le Bouder ]
   * Compat 5
   * fixe W:build-depends-without-arch-dep
Files: 
 99edfdbd8c544096429a9beb07138184 754 games optional boson-music_0.11-1.dsc
 0dddc94875ce0aed4c20acb0d4935275 4602 games optional boson-music_0.11-1.diff.gz
 45aee10c68945dc03baea6bf156bfba8 16931288 games optional boson-music_0.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEDWPfBxd04ADYzRYRApzDAKCXFJnyD+YZnj2Mqvh0Sa2kaE7U6wCfQ5Sa
SofcdchvFGCMRoy+8p+FmBM=
=bKmA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:22:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:03:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.